<?xml version="1.0" encoding="utf-8" ?>

<PROPERTY_FILE xmlns="http://www.csiamerica.com"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="http://www.csiamerica.com CSIExtendedSectionPropertyFile.xsd">

  <CONTROL>
      <FILE_ID>CSI Frame Properties</FILE_ID>
      <VERSION>1</VERSION>
      <LENGTH_UNITS>cm</LENGTH_UNITS>
      <FORCE_UNITS>kgf</FORCE_UNITS>
  </CONTROL>

  <STEEL_I_SECTION>
      <LABEL>IPE220FP</LABEL>
      <EDI_STD>IPE220</EDI_STD>
      <D>22</D>
      <BF>11</BF>
      <TF>0.92</TF>
      <TW>0.59</TW>
      <FRAD>1.2</FRAD>
      <A>49.6</A>
      <AS2>14.4</AS2>
      <AS3>38.3</AS3>
      <I33>4908.1</I33>
      <I22>290.4</I22>
      <S33POS>409</S33POS>
      <S33NEG>409</S33NEG>
      <S22POS>52.8</S22POS>
      <S22NEG>52.8</S22NEG>
      <R33>9.95</R33>
      <R22>2.42</R22>
      <Z33>471.4</Z33>
      <Z22>90.3</Z22>
      <J>57.3</J>
      <CW>43444.5</CW>
  </STEEL_I_SECTION>

</PROPERTY_FILE>
